originAddress and destinationAddress all go directly in the request body. If originAddress is omitted, the customer's own address is used. The service type is always STANDARD. The delivery cost is always calculated from the customer's shipping rates.villageId, cityId, village (name) or city (name), or send several. Missing ids are filled in automatically.{
"receiverName": "Ahmad Ali",
"receiverPhone": "0599999999",
"shipmentType": "COD",
"cod": 100,
"destinationAddress": {
"addressLine1": "King Fahd Road, Building 12",
"city": "Riyadh"
}
}curl --location 'https://apisv5.logestechs.com/api/secure/integration/packages' \
--header 'X-API-Key: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
"receiverName": "Ahmad Ali",
"receiverPhone": "0599999999",
"shipmentType": "COD",
"cod": 100,
"destinationAddress": {
"addressLine1": "King Fahd Road, Building 12",
"city": "Riyadh"
}
}'{}